new Vue({
    el: "#main",
    data: {
        page: 1, // 分页，从第一页开始
        pageSize: 10, //1~100
    },
    mounted: function(){
        EventBus.$emit("jump-step",{step:3});//step:跳转的步数
    },
    methods: {
        
    }
})


